<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="he-4">He-4</h1>
<p>Element: Helium (Z = 2); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j311’, ‘j4t0’, ‘j4t1’, ‘j32’, ‘b80’, ‘j4t2’, ‘j22’, ‘jnd50’, ‘t21’, ‘jnd40’, ‘j33’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.0; Collisions: 1.08795e+01 +/- 0.1 %</p>
<p>b80 time: 7.1; Collisions: 1.08887e+01 +/- 0.1 %</p>
<p>j33 time: 6.7; Collisions: 1.08799e+01 +/- 0.1 %</p>
<p>jnd50 time: 7.1; Collisions: 1.08642e+01 +/- 0.1 %</p>
<p>t21 time: 6.9; Collisions: 1.08752e+01 +/- 0.1 %</p>
<p>b71 time: 7.4; Collisions: 1.08897e+01 +/- 0.1 %</p>
<p>j32 time: 7.0; Collisions: 1.08767e+01 +/- 0.1 %</p>
<p>j311 time: 6.7; Collisions: 1.08713e+01 +/- 0.1 %</p>
<p>j22 time: 6.7; Collisions: 1.08763e+01 +/- 0.1 %</p>
<p>jnd40 time: 6.6; Collisions: 1.08716e+01 +/- 0.1 %</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.5 %</p>
<p>jnd50: rms = 1.4 %</p>
<p>j33: rms = 1.5 %</p>
<p>b80: rms = 1.5 %</p>
<p>jnd40: rms = 1.6 %</p>
<p>j22: rms = 1.6 %</p>
<p>j311: rms = 1.5 %</p>
<p>j32: rms = 1.5 %</p>
<p>b71: rms = 1.5 %</p>
</body>
</html>
